### Method

# Adw Bannerget_title

since: 1.3

#### Declaration [src]

    const char*
    adw_banner_get_title (
      AdwBanner* self
    )

#### Description [src]

Gets the title for `self`.

Available since: 1.3

Gets property | `Adw.Banner:title`

#### Return value

Type: `const char*`

The title for `self`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.